PCRSET(3NCARG)

NAME
PCRSET - Resets all parameters to their initial default values.

SYNOPSIS
CALL PCRSET

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_pcrset()

DESCRIPTION
PCRSET has no arguments.

USAGE
Calling this routine restores all Plotchar parameters to their initial default values. For a complete list of parameters available in this utility, see the plotchar_params man page.

EXAMPLES
Currently, there are no examples for this routine.

ACCESS
To use PCRSET or c_pcrset, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

MESSAGES
See the plotchar man page for a description of all Plotchar error messages and/or informational messages.

SEE ALSO
Online: plotchar, plotchar_params, pcdlsc, pcgetc, pcgeti, pcgetr, pchiqu, pcloqu, pcmequ, pcmpxy, pcpnwi, pcsetc, pcseti, pcsetr, ncarg_cbind.

Hardcopy: None.

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.